
@charset "utf-8";
.darkback:before {content: '';position: fixed;width: 100vw;height: 100vh;z-index: 17;background: rgba(0, 0, 0, 0.6);left: 0;top: 0;}
@media (min-width: 768px) {
    div#site_kalip.darkback #icerik,
    body.fancybox-active #site_kalip,
    body.modal-open #site_kalip {}
}

div#site_kalip {overflow: hidden;min-height: 100%;}
.gotoup {position: fixed;right: 25px;bottom: 25px;width: 37px;height: 37px;line-height: 37px;text-align: center;font-size: 18px;z-index: 2050;display: none !important;opacity: 0 !important;visibility: hidden !important;}

/* -------------------- webmaster tool --------------------*/

.webmaster_tool{height:auto; position:fixed; z-index:111111; background:#FFF; font-family:Arial; font-size:12px; color:#000; line-height:13px; display:block; left:0; padding:5px 0 5px 15px; width:210px; bottom:0; top:auto; box-shadow:1px 1px 3px #ccc}
.webmaster_tool >li{width:100%; float:left; padding-bottom:5px}
.webmaster_tool >li >b{width:90px; float:left}
.webmaster_tool >h1{text-transform:uppercase; font-size:13px; font-weight:600; padding:7px 0}
.webmaster_tool a{color:#af0000; font-weight:700; text-transform:uppercase; background:#000; color:#fff; padding:3px 5px; margin:4px 3% 0 -1%; width:48%; float:left; text-align:center; font-size:10px; line-height:16px; border-radius:3px}

/* -------------------- NT Loader --------------------*/

#loader-wrapper {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99994;overflow: hidden;}
.loaded #loader-wrapper {visibility: hidden;/* -webkit-transform: translateY(100%); */transform: translateY(100%);-webkit-transition: all ease-out .6s;transition: all ease-out .6s;/* height: 0; *//* overflow: hidden; */transition-delay: 0s;}
#loader {display: block;position: relative;left: 50%;top: 50%;width: 298px;height: 298px;z-index: 999;text-align: center;transform: translateX(-50%) translateY(-50%);}
.loaded #loader {/* opacity: 0; */-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
#loader-wrapper .loader-section {position: fixed;top: 0;width: 50%;height: 100%;background: #a23a3d;z-index: 99;}
#loader-wrapper .loader-section.section-left {left: 0;}
.loaded #loader-wrapper .loader-section.section-left {/* -webkit-transform: translateX(-100%); *//* transform: translateX(-100%); *//* opacity: 0; */-webkit-transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);}
#loader-wrapper .loader-section.section-right {right: 0;}
.loaded #loader-wrapper .loader-section.section-right {/* -webkit-transform: translateX(100%); *//* transform: translateX(100%); *//* opacity: 0; */-webkit-transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);transition: all .7s .3s cubic-bezier(0.645,0.045,0.355,1);}

#loader img {position: relative;z-index: 5;background: transparent;display: block;max-width: 297px;image-rendering: optimizequality;}
#loader:after {content:"";position: absolute;left: 4px;bottom: 4px;height: calc(100% - 9px);width: 0;background: white;transition: all 1.5s ease-in-out;}
.loaded #loader:after {width: calc(100% - 14px);}



body:not(#sf_anasayfa) #loader {}
body:not(#sf_anasayfa):not(.loadedFull) #header,
body:not(#sf_anasayfa):not(.loadedFull) .banner {}
body:not(#sf_anasayfa):not(.loadedFull) #footer {}

/* ------------------ popup ------------------ */
#popup {position: static;}
#popup .fancybox-close-small {position: absolute;right: 20px;top: 20px;z-index: 1;width: 55px;height: 55px;background: #fff;border-radius: 50%;-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);cursor: pointer;}
#popup .fancybox-close-small:before, #popup .fancybox-close-small:after {content: "";position: absolute;background: #65202e;height: 2px;width: 24px;right: auto;bottom: auto;left: 50%;top: 50%;-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);transform: translateX(-50%) translateY(-50%) rotate(45deg);}
#popup .fancybox-close-small:after {-webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);transform: translateX(-50%) translateY(-50%) rotate(-45deg);}

/* ------------------ fonts ------------------ */

@font-face {  font-family: league_gothicregular;  src: url(../fonts/leaguegothic-regular-webfont.eot);  src: url(../fonts/leaguegothic-regular-webfont.eot@) format("embedded-opentype"), url(../fonts/leaguegothic-regular-webfont.woff2) format("woff2"), url(../fonts/leaguegothic-regular-webfont.woff) format("woff");  font-weight: 400;  font-style: normal  }

@font-face {  font-family: oswaldlight;  src: url(../fonts/oswald-light-webfont.eot);  src: url(../fonts/oswald-light-webfont.eot@) format("embedded-opentype"), url(../fonts/oswald-light-webfont.woff2) format("woff2"), url(../fonts/oswald-light-webfont.woff) format("woff");  font-weight: 400;  font-style: normal  }

@font-face {  font-family: "Kingston Regular";  src: url(../fonts/Kingston_Regular.ttf) format("truetype") , url(../fonts/Kingston_Regular.woff) format("woff") , url(../fonts/Kingston_Regular.woff2) format("woff2");  font-weight: 400;  font-style: normal  }

.font-family-light{font-family: 'league_gothicregular',sans-serif !important;font-weight:200; }
.font-family-normal{font-family: 'league_gothicregular',sans-serif !important;font-weight:400;}
.font-family-bold{font-family: 'league_gothicregular',sans-serif !important;font-weight:700;}
.font-family-numbers{font-family: arial !important}

.fs-8{font-size:8px;}.fs-9{font-size:9px;}.fs-10{font-size:10px;}.fs-11{font-size:11px;}.fs-12{font-size:12px;}.fs-13{font-size:13px;}.fs-14{font-size:14px;}.fs-15{font-size:15px;}.fs-16{font-size:16px;}.fs-18{font-size:18px;}.fs-19{font-size:19px;}.fs-20{font-size:20px;}.fs-22{font-size:22px;}.fs-24{font-size:24px;}.fs-28{font-size:28px;}.fs-32{font-size:32px;}
.col-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
@media (min-width: 576px) {
    .col-sm-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-sm-8{font-size:8px;}.fs-sm-9{font-size:9px;}.fs-sm-10{font-size:10px;}.fs-sm-11{font-size:11px;}.fs-sm-12{font-size:12px;}.fs-sm-13{font-size:13px;}.fs-sm-14{font-size:14px;}.fs-sm-15{font-size:15px;}.fs-sm-16{font-size:16px;}.fs-sm-18{font-size:18px;}.fs-sm-19{font-size:19px;}.fs-sm-20{font-size:20px;}.fs-sm-22{font-size:22px;}.fs-sm-24{font-size:24px;}.fs-sm-28{font-size:28px;}.fs-sm-32{font-size:32px;}
}
@media (min-width: 768px) {
    .col-md-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-md-8{font-size:8px;}.fs-md-9{font-size:9px;}.fs-md-10{font-size:10px;}.fs-md-11{font-size:11px;}.fs-md-12{font-size:12px;}.fs-md-13{font-size:13px;}.fs-md-14{font-size:14px;}.fs-md-15{font-size:15px;}.fs-md-16{font-size:16px;}.fs-md-18{font-size:18px;}.fs-md-19{font-size:19px;}.fs-md-20{font-size:20px;}.fs-md-22{font-size:22px;}.fs-md-24{font-size:24px;}.fs-md-28{font-size:28px;}.fs-md-32{font-size:32px;}
}
@media (min-width: 992px) {
    .col-lg-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-lg-8{font-size:8px;}.fs-lg-9{font-size:9px;}.fs-lg-10{font-size:10px;}.fs-lg-11{font-size:11px;}.fs-lg-12{font-size:12px;}.fs-lg-13{font-size:13px;}.fs-lg-14{font-size:14px;}.fs-lg-15{font-size:15px;}.fs-lg-16{font-size:16px;}.fs-lg-18{font-size:18px;}.fs-lg-19{font-size:19px;}.fs-lg-20{font-size:20px;}.fs-lg-22{font-size:22px;}.fs-lg-24{font-size:24px;}.fs-lg-28{font-size:28px;}.fs-lg-32{font-size:32px;}
}
@media (min-width: 1200px) {
    .container {width: 1300px;}
    .col-xl-55{-webkit-box-flex: 0;-webkit-flex: 0 0 20%;-ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%;}
    .fs-xl-8{font-size:8px;}.fs-xl-9{font-size:9px;}.fs-xl-10{font-size:10px;}.fs-xl-11{font-size:11px;}.fs-xl-12{font-size:12px;}.fs-xl-13{font-size:13px;}.fs-xl-14{font-size:14px;}.fs-xl-15{font-size:15px;}.fs-xl-16{font-size:16px;}.fs-xl-18{font-size:18px;}.fs-xl-19{font-size:19px;}.fs-xl-20{font-size:20px;}.fs-xl-22{font-size:22px;}.fs-xl-24{font-size:24px;}.fs-xl-28{font-size:28px;}.fs-xl-32{font-size:32px;}
}

/* -------------------- form -------------------- */
.form-control{padding: 10px 12px;line-height: 1.42857;-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;border-radius: 0;font-size: 16px;color: #a3a3a3;font-weight: 500;height: 50px !important;background-color: #ffffff !important;border-color: #eaeaea;box-shadow: none !important;border-width: 2px;letter-spacing: 0.1px;}
textarea.form-control {height: auto;min-height: 90px;}
select.form-control {color:#000000;-webkit-appearance: none;-moz-appearance: none;background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJrYXRtYW5fMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MCA1MCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTAgNTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBzdHlsZT0iZmlsbDojYTNhM2EzOyIgZD0iTTI2LjksNDNMNDYuOCw4LjZjMC44LTEuNS0wLjItMy4zLTEuOS0zLjNINS4yYy0xLjcsMC0yLjcsMS44LTEuOSwzLjNMMjMuMSw0M0MyMy45LDQ0LjUsMjYuMSw0NC41LDI2LjksNDN6IiAvPjwvZz48L3N2Zz4=) no-repeat white;background-position: right 10px center;background-size: 14px;padding-right: 30px;}
::-webkit-input-placeholder {color: #000000 !important;}
::-moz-placeholder { color: #000000 !important;}
:-ms-input-placeholder { color: #000000 !important;}
:-moz-placeholder {color: #000000 !important;}
.btn-submit2{color: #4dbb6d;background-color: transparent;background-image: none;border-color: #4dbb6d;width: auto;border-width: 2px;border-radius: 35px;padding: 11px 30px;}
.btn-submit2:hover,.btn-submit2:focus,.btn-submit2:active{color: white;background: #4dbb6d;border-color: #4dbb6d;}
.form-control:focus{border-color: #66afe9;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.custom-select-sm{height:calc(1.8125rem + 2px);padding-top:.375rem;padding-bottom:.375rem;font-size:75%}
.custom-select-lg{height:calc(2.875rem + 2px);padding-top:.375rem;padding-bottom:.375rem;font-size:125%}
.titleLabel {color: #000;font-size: 30px;line-height: 1;margin: 30px 0 10px 0;}

.custom-file-input { height: 50px !important; }
.custom-file-input { position: relative; z-index: 2; width: 100%; height: calc(2.25rem + 2px); margin: 0; opacity: 0; }
.custom-file-label { border-radius: 0; height: 50px; display: inline-block; margin: 0; line-height: 37px; border-color: #eaeaea; color: #000000; font-size: 13px; font-weight: normal; cursor: pointer; z-index: 5; border-width: 2px; }
.custom-file-label::after { content: attr(before-text); }
.custom-file-label::after { content: attr(before-text); height: 100%; line-height: 38px; border-radius: 0; border-left-width: 2px; } 
form hr { border-color: #000; }

form label { font-weight: 400; font-size: 23px; }

.form-check-inline .form-check-input {display: inline-block;user-select: none;pointer-events: none;}
.form-check-inline input { position: absolute !important; opacity: 0; }
.form-check-inline label { width: 30px; height: 30px; border-radius: 50%; text-align: center; line-height: 30px; background: #e5e5e5; font-size: 17px; cursor: pointer; }
.form-check-inline label:hover , .form-check-inline input:checked ~ label { background: var(--success); color: white; }

.avatar-upload {position: relative;max-width: 205px;margin: 0 auto 20px auto;}
.avatar-upload .avatar-edit {position: absolute;right: 22px;z-index: 1;top: 14px;}
.avatar-upload .avatar-edit input {display: none;}
.avatar-upload .avatar-edit input + label {display: inline-block;width: 34px;height: 34px;margin-bottom: 0;border-radius: 100%;background: #FFFFFF;border: 1px solid transparent;box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);cursor: pointer;font-weight: normal;transition: all 0.2s ease-in-out;}
.avatar-upload .avatar-edit input + label:hover {background: #f1f1f1;border-color: #d6d6d6;}
.avatar-upload .avatar-edit input + label:after {content: "\f040";font-family: 'font awesome 5 pro';color: #757575;position: absolute;top: 4px;left: 0;right: 0;text-align: center;margin: auto;}
.avatar-upload .avatar-preview {width: 192px;height: 192px;position: relative;border-radius: 100%;border: 6px solid #F8F8F8;box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);}
.avatar-upload .avatar-preview > div {width: 100%;height: 100%;border-radius: 100%;background-size: cover;background-repeat: no-repeat;background-position: center;background-image: url('data:image/svg+xml;base64,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');cursor: pointer;}


/* hazir form butonu */
.btn-submit {outline: none;height: 57px;text-align: center;width: 220px;border-radius: 40px;background: #fff;border: 3px solid #a23a3d;color: #a23a3d;letter-spacing: 2px;font-size: 21px;cursor: pointer;transition: all 0.25s ease;line-height: 2;text-transform: uppercase;font-family: league_gothicregular;}
.btn-submit:hover {color: white;background: #a23a3d;}
.btn-submit:active {letter-spacing: 2px;}
.btn-submit:after {content: attr(text);}
.btn-submit.onclic {width: 40px;border-color: #bbbbbb;border-width: 3px;font-size: 0;border-left-color: #1ECD97;-webkit-animation: rotating 2s 0.25s linear infinite;animation: rotating 2s 0.25s linear infinite;border-radius: 50% !important;background: transparent;height: 40px;}
.btn-submit.onclic:after {content: "";}
.btn-submit.onclic:hover {color: #1ECD97;background: white;}
.btn-submit.validate {font-size: 13px;color: white;background: #1ECD97;border-color: #1ECD97;}
.btn-submit.validate:after {font-family: 'font awesome 5 pro';content: "\f00c";}
.btn-submit.novalidate {font-size: 13px;color: white;background: #cd3330;border-color: #cd3330;}
.btn-submit.novalidate:after {font-family: 'font awesome 5 pro';content: "\f00d";}
@-webkit-keyframes rotating { from {-webkit-transform: rotate(0deg);transform: rotate(0deg);} to {-webkit-transform: rotate(360deg);transform: rotate(360deg);} }
@keyframes rotating { from {-webkit-transform: rotate(0deg);transform: rotate(0deg);} to {-webkit-transform: rotate(360deg);transform: rotate(360deg);} }

.custom-file-label::after {content: attr(before-text);}
form .form-group .form-control ~ i {position: absolute;left: 15px;top: 1px;width: 45px;height: 50px;text-align: center;font-size: 15px;line-height: 50px;color:#a3a3a3}
form .form-group .form-control.hasIcon {padding-left: 45px;}

.form-control, .btn {box-shadow: none !important;}

div#NTModalOverlay {position: fixed;left: 0;bottom: -100vh;background: rgba(0, 0, 0, 0.7);width: 100vw;height: 100vh;transition: all 0.5s cubic-bezier(1, -0.33, 0, 1.34);z-index: 99998;}
div#NTModalOverlay.show {bottom: 0;}
div#NTModal {position: fixed;width: 350px;max-width: 100%;text-align: center;padding: 15px 0;left: 50%;top: -100%;transform: translateX(-50%) translateY(-50%);color: #1e1e1e;border-radius: 7px;background: white;z-index: 99999;transition: all 0.5s cubic-bezier(1, -0.33, 0, 1.34);}
div#NTModal.show {top: 10%;}


.NT-dropdown {width: 100%;}
.NT-dropdown .dropdown-menu {border:1px solid #777;border-radius:0;width: 100%;}
.NT-dropdown .dropdown-toggle {width: 100%;border-radius: 0;background: #a23a3d;border: none;text-align: left;position: relative;}
.NT-dropdown .dropdown-toggle:after {content: '\f0ab';border: none;font-family: 'font awesome 5 pro';font-weight: 700;position: absolute;right: 20px;font-size: 16px;top: calc(50% - 8px);margin: 0;width: 16px;height: 16px;line-height: 16px;}
.NT-dropdown.show .dropdown-toggle , .NT-dropdown .dropdown-toggle:hover , .NT-dropdown .dropdown-toggle:focus , .NT-dropdown .dropdown-toggle:active {background: #a23a3d !important;}
.NT-dropdown .dropdown-item.active, .NT-dropdown .dropdown-item:active {background: #a23a3d;}
.NT-dropdown .dropdown-item + .dropdown-item {border-top: 1px solid #eaeaea;}

/* -------------------- for bootstrap -------------------- */
nav[aria-label="breadcrumb"] {}
.breadcrumb{background: transparent;}
.breadcrumb-item+.breadcrumb-item::before{content:'\f105';font-family: 'Font Awesome 5 Pro';padding:0 5px;font-weight: 600;color:inherit}
.breadcrumb-item {color: #999999;}
.breadcrumb-item a:hover {color: white;}
@media (max-width: 992px) {
    .breadcrumb>.breadcrumb-item:not(:last-child) {display: none;}
    .breadcrumb>.breadcrumb-item:last-child:before {display: none;}
}


.fill {height: 100%;}
.bg-lightgray {background-color: #eee!important;}
.bg-solightgray {background-color: #f5f5f5!important;}

.btn-outline.btn-primary {color: #4dbb6d;background-color: transparent;background-image: none;border-color: #4dbb6d;}
.btn-outline.btn-primary:hover, .btn-outline.btn-primary.hover {color: #ffffff;background-color: #4dbb6d;border-color: #4dbb6d;}
.btn-outline.btn-primary:focus, .btn-outline.btn-primary.focus {box-shadow: 0 0 0 3px rgba(77, 187, 109, 0.5);}
.btn-outline.btn-primary.disabled, .btn-outline.btn-primary:disabled {color: #4dbb6d;background-color: transparent;}
.btn-outline.btn-primary:active, .btn-outline.btn-primary.active{color: #ffffff !important;background-color: #4dbb6d !important;border-color: #4dbb6d !important;box-shadow: 0 0 0 0.2rem rgba(77, 187, 109, 0.5) !important;}
.btn-outline.custom-border-width {border-width: 2px;}
.custom-border-radius {border-radius: 35px !important;padding: 11px 30px !important;}


.container {width: 1300px;max-width: 100%;}
.relative{position: relative;}
.rounded-25{border-radius: 25px;}
.table td, .table th {padding: 2px;border: 0;}
/* ------------------ social ------------------ */
.sosyal_fb:hover,footer .sosyal_fb:hover{color:white !important;background: #3b5998 !important;border-color: #3b5998 !important;}
.sosyal_tw:hover,footer .sosyal_tw:hover{color:white !important;background:#00aced !important;border-color: #00aced !important;}
.sosyal_ins:hover,footer .sosyal_ins:hover{color:white !important;background:#c9367d !important;border-color: #c9367d !important;}
.sosyal_fs:hover,footer .sosyal_fs:hover{color:white !important;background:#0072b1 !important;border-color: #0072b1 !important;}
.sosyal_gp:hover,footer .sosyal_gp:hover{color:white !important;background:#dd4b39 !important;border-color: #dd4b39 !important;}
.sosyal_pt:hover,footer .sosyal_pt:hover{color:white !important;background:#cd2229 !important;border-color: #cd2229 !important;}
.sosyal_lk:hover,footer .sosyal_lk:hover{color:white !important;background:#1c7bb5 !important;border-color: #1c7bb5 !important;}

/* -------------------- Header --------------------*/

#header #headerBody {position: relative;z-index: 6;}
#header{z-index: 18;position: fixed;width: 100%;background-color: white;padding: 20px 0;transition: .4s;}
#header > *:last-child .container {border-bottom: 1px solid rgba(255, 255, 255, 0.12)}
#headerTop{padding-top: 5px;padding-bottom: 5px;}

div#top-contact {}
div#top-contact a {-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
div#top-contact a:hover {color: #ddd;}
div#top-contact a i {margin: 0 5px 0 15px;}
div#top-contact a span {}

#logo{padding: 15px;}
.active-logo{opacity: 0;}
#logo>a>img:nth-child(1) {position: absolute;left: 0;top: 0;}

#header.active .active-logo , .darkback #header .active-logo{opacity: 1;}
#header.active .normal-logo , .darkback #header .normal-logo{opacity: 0;}
#header.active #logo img {max-width: 250px;transition: max-width .4s;}
#header #logo img {transition: max-width .4s;max-width: 350px;}
#header.active ul#menu>li>a {color: #575656 !important;background: transparent !important;}
ul#menu{}
ul#menu>li {display: inline-block;position: relative;}
ul#menu>li>a {padding: 0 20px;line-height: 50px;font-size: 22px;display: block;text-transform: uppercase;font-family: league_gothicregular;color: white;letter-spacing: 1px;transition: .4s;}
ul#menu>li>a:before {content:'';position: absolute;width: 0;left:50%;top: calc(50% + 15px);height: 3px;background-color: #a23a3d;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
ul#menu>li>ul {position: absolute;/* overflow: hidden; */left: 0;top: 100%;z-index: 7;min-width: 250px;opacity: 0;-webkit-transition: 0.4s;-moz-transition: 0.4s;transition: 0.4s;visibility: hidden;}
ul#menu.acilirType2>li>ul>li {position: relative;z-index: 2;}
ul#menu>li>ul>li>a {font-size: 19px;color: #545557;display: block;padding: 14px 25px;line-height: 1em;position: relative;-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-ms-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;font-family: league_gothicregular;letter-spacing: 1px;text-transform: uppercase;}
ul#menu.hoverType3>li:hover>a, ul#menu.hoverType3>li>ul>li>a:hover {color: #fb333e;}
ul#menu.hoverType2>li:hover>a {background: #fff;color: #575656;}
ul#menu.hoverType1>li:hover>a:before, ul#menu.hoverType1>li>ul>li>a:hover:before {width: calc(100% - 40px);left: 20px;}
ul#menu>li:hover>ul {visibility: visible;opacity: 1;}
ul#menu.acilirType2>li>ul {transform-origin: top center;padding: 15px 0 35px;}
ul#menu.acilirType1>li>ul {background: white;transition: all .6s;overflow: hidden;max-height: 0;padding: 0;box-shadow: 0 11px 20px rgba(173,173,172,.48);}
ul#menu.acilirType1>li:hover>ul {max-height: 260px;padding: 20px 0;}
ul#menu>li>ul>li:hover>a {color: #a23a3d;}

.darkback ul#menu>li>a {color: #000;}

#header .navmenu_bg {position: absolute;left: 0;top: 0;width: 100%;background: white;transition: 0.5s;height: 100vh;max-height: 0;z-index: 1;box-shadow: 0 1px 30px rgba(0,0,0,.5);}


.social-container{display: block;}
.social-container li{display: inline-block;}
.social-container a{width: 30px;height: 30px;line-height: 30px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;color: black;font-size: 14px;text-align: center;display: block; border: 1px solid white;}
.social-container a:hover{color: white;background: #77cc6d;border-color: #77cc6d;}

#header.active{color: black !important;background: transparent !important;position: fixed !important;padding: 0;}
#header.active #headerTop{display: none}

header#header.scrollDowning {/* transform: translateY(-100%); */}
header#header.scrollUping {/* transform: translateY(0%); */}

ul#menu>li:last-child>a {border: 2px solid white;border-radius: 50px;padding: 0 30px;}
ul#menu>li:last-child:hover>a {background: white;color: #a23a3d;}
ul#menu>li:last-child>a:before {opacity: 0;}
#header.active ul#menu>li:last-child>a , #header.menuopen ul#menu>li:last-child>a {border-color: #a23a3d;color: #a23a3d !important;}
#header.active ul#menu>li:last-child:hover>a , #header.menuopen ul#menu>li:last-child:hover>a {background: #a23a3d !important;color: white !important;}



@media (max-width: 992px) {
    #header {}
    #header.activing {position: fixed;padding: 0;}
    header#header.scrollDowning {transform: translateY(0%);}
}

/* -------------------- icerik --------------------*/

#icerik {}
body#sf_anasayfa.slider-fullscreen #icerik {padding-top: 0px;}
@media (max-width: 992px) {
    #icerik {}
    body#sf_anasayfa #icerik {padding-top: 0;}
}

/* -------------------- Anasayfa --------------------*/


.head_home {font-size: 182px;line-height: 0.6;color: #5d6568 !important;display: block;font-family: "Kingston Regular";font-weight: 400;}
.head_home span {font-size: 102px;line-height: 1;color: #a13a3d !important;display: block;font-weight: 400;font-family: league_gothicregular;text-transform: uppercase;}
.head_home2 {font-size: 60px;line-height: 1.2;color: #a23a3d;margin-bottom: 10px;font-family: "Kingston Regular";}


#corparate {padding: 130px 0;color: #5a5a5a;font-size: 22px;line-height: 33px;}
.home_text {font-size: 21px;line-height: 1.8;color: #5a5a5a;max-width: 650px;}

#solution_partners {padding: 130px 0 130px 0;}

#movie #video {position: absolute;left: 50%;right: 0;top: 50%;transform: translate(-50%,-50%);width: auto;}
#movie {padding-bottom: 600px;position: relative;overflow: hidden;margin-bottom: 130px;}
#movie:before,#movie:after {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: #a23a3d;z-index: 1;opacity: 0.8;}
#movie:after {background-image: url(../../images/pattern.png);background-color: transparent;background-size: 206px;background-repeat: repeat;z-index: 2;}
#movie .text {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 5;color: white;text-align: center;}
#movie .text .baslik {font-family: league_gothicregular;font-size: 28px;line-height: 1.2;margin-top: 15px;font-weight: 400;letter-spacing: 1px;}
#movie .text .tanitim-buton {align-items: center;display: flex;justify-content: center;margin: 0 auto;border-radius: 50%;font-size: 20px;cursor: pointer;transition: .4s;}
#movie .text .baslik2 {font-family: league_gothicregular;font-size: 45px;line-height: 1.2;text-transform: uppercase;letter-spacing: 1px;font-weight: normal;margin-bottom: 15px;}
#movie  #video.full {position:  fixed !important;width:  100vw;height:  100vh;z-index: 30;top: 0;margin:  0 auto;background:  black;transform: none;left: 0;}
#movie .text .tanitim-buton:hover {transform: translateY(-15px);}

#movie .kapat {position:  fixed;width: 70px;height: 70px;background:  white;top: 20px;right: 55px;z-index:  35;display:  none;text-align:  center;font-size: 25px;line-height:  36px;color: #a23a3d;align-items: center;justify-content: center;border-radius: 50%;}
#movie .kapat:hover{cursor: pointer;}


.products .item .img {display: block;overflow: hidden;position: relative;}
.products .item .img:before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #000;opacity: .3;z-index: 2;}
.products .item h6 {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: white;z-index: 2;font-size: 30px;font-weight: normal;text-transform: uppercase;text-align: center;width: calc(100% - 30px);margin: 0;transition: .4s;}
.products .item .continue {background-color: white;transition: .4s;float: right;width: 47px;height: 42px;text-align: center;font-size: 23px;position: absolute;bottom: 0;right: 0;z-index: 3;color: #a23a3d;align-items: center;justify-content: center;display: flex;}
.products .item:hover .continue {width: 60px;}
.products .item .img img {position: relative;display: block;transition: .4s;}
.products .item:hover .img img {transform: scale(1.1);}
.products .item:hover h6 {transform: translate(-50%,-80%);}



section#sss {}
section#sss .card .card-header a:not(.collapsed) {color: #4dbb6d;border-bottom: 1px solid #e4e4e4;}
section#sss .card .card-header a:not(.collapsed):before {content: '';display: block;position: absolute;top: 0;left: 0;height: 100%;border-left: 1px solid #4dbb6d;}
section#sss .card {position: relative;margin-top: 0 !important;border-right: 0;border-bottom: 1px solid #e4e4e4;border-top: 0;box-shadow: none;}
section#sss .card:last-child {border-bottom: 0 !important;}

/* -------------------- Footer --------------------*/


#footer {color: rgb(0, 0, 0);background: #f4f4f4;}
#nt {filter: invert(1);-webkit-filter: invert(1);vertical-align: sub;}
footer#footer #footer-top a:hover{color: #000000 !important;}
footer#footer:not(.geticon) i.fa {display: none;}
div#footer-top h3 {position: relative;margin-bottom: 20px;color: #575656;font-family: league_gothicregular;font-size: 20px;font-weight: normal;}
footer#footer #footer-socials {}footer#footer #footer-socials a {width: 42px;height: 42px;display: inline-block;line-height: 42px;text-align: center;border-radius: 50%;font-size: 16px;color: #bcbcbc;border: 1px solid #bcbcbc;margin: 0 5px;transition: all .1s ease-in-out;}
footer .menus a {color: #9a9a9a !important;transition: .4s;font-family: oswaldlight;font-size: 15px;line-height: 35px;}
footer .menus .address a {cursor: initial !important;color: #9a9a9a !important;max-width: 230px;display: inline-block;line-height: 1.9 !important;margin-bottom: 6px;}
#footer-bottom>.container {padding: 15px 15px;border-top: 2px solid rgb(232, 232, 232);}
footer#footer #footer-socials a:hover {color: white !important;}
#footeriletisim li {display: inline-block;}
.footerlogo img {max-width: 260px;}
#footeriletisim a {line-height: 2;}




/* -------------------- ic sayfalar --------------------*/
.banner {position: relative;height: 0;padding-bottom: 21%;background-position: center center;margin: 0 -15px;background-size: cover;background-color: black;}
.banner:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0.5;}
.banner > .content {position: absolute;left: 0;width: 100%;height: auto;top: calc(50% - 15px);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
div.content_container {min-height: 700px;box-shadow: 0 0 55px rgba(0, 0, 0, 0.13);margin: -100px auto 50px auto;padding: 0 15px !important;position: relative;z-index: 5;background: white;}
.banner > .content h1 {font-size: 60px;letter-spacing: 1px;font-weight: 400;font-family: Kingston Regular;letter-spacing: 4px !important;text-transform: initial !important;}
div.content_container.leftmenu:before {content: "";position: absolute;left: 0;top: 0;width: 25%;height: 100%;background: #fafafa;border-right: 1px solid #e7e7e7;}
#sf_satis-noktalari div.content_container {min-height: auto;}
#firstHeading {font-size: 25px;font-weight: 400;}

.liste91 .title { font-size: 20px; font-weight: 500; }
.liste91 .text { text-align: center; }
.liste91 .title2 {}

div#map {height: 60vh;min-height: 475px;}

.list78 .dates {position: absolute;left: 10px;top: 10px;background: white;font-weight: bold;font-size: 12px;padding: 5px 10px;font-family: "Arial";z-index: 1;}
.list78 .img {position: relative;overflow: hidden;}
.list78 .urun_baslik {position: absolute;bottom: 0;background: white;padding: 10px 10px;left: 50% ;transform: translateX(-50%) translateY(50%);font-size: 18px;text-align: center;max-width: calc(100% - 50px);width: 100%;transition: all .3s ease;}
.list78 .img img {transition: all .3s ease;}
.list78 a:hover .img img {transform: scale(1.1);}
.list78 a:hover .urun_baslik {transform: translateX(-50%) translateY(0);bottom: 10px;}

.img.homeimg .owl-prev , .img.homeimg .owl-next {position: absolute;left: 30px;top: 50%;transform: translateY(-50%);z-index: 5;color: white;font-size: 50px;transition: all .4s ease;opacity: 1;}
.img.homeimg .owl-next {right: 30px;left: auto;}
.img.homeimg:hover .owl-prev, .img.homeimg:hover .owl-next {opacity: 1;}



.content_container .tarih {padding-bottom: 5px;}
.content_container .tarih2 {font-weight: normal;}
.content_container .tarih span {font-size: 32px;font-weight: 700;line-height: 35px;display: block;text-align: center;}
.content_container .tarih span:nth-child(2) {font-size: 18px;font-weight: 700;line-height: 25px;}
.content_container .tarih span:nth-child(3) {font-size: 12px;line-height: 23px;}
#sf_basinda-biz #otherProduct:before {content: '';width: 2000px;height: calc(100% + 10rem);left: 0px;top: 0;position: absolute;border-left: 1px solid #eee;}
.goruntuleme {border-top: 1px solid #dee2e6;border-bottom: 1px solid #dee2e6;margin: 10px 0;padding: 5px 0;}
hr {margin-top: 0;}
.at-resp-share-element .at-share-btn {background: transparent !important;border: 2px solid #444 !important;border-radius: 25px !important;}
.at-resp-share-element .at-share-btn * {fill: #444 !important;}
.at-resp-share-element .at-share-btn:hover {background: #000 !important;transform: none !important;}
.at-resp-share-element .at-share-btn:hover * {fill: white !important;}


#infomap iframe {width: 100%;}
.liste72 h4 {position: absolute;bottom: 35px;left: 50%;transform: translateX(-50%) translateY(50%);color: white;font-weight: 400;font-size: 25px;text-transform: uppercase;letter-spacing: 1px;transition: all .5s ease;}
.liste72 .img {position: relative;overflow: hidden;display: block;}
.liste72 .img:before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0.6;transition: all .5s ease;}
.liste72 .img .hovered1:before , .liste72 .img .hovered1:after , .liste72 .img .hovered2:before , .liste72 .img .hovered2:after {content: "";position: absolute;left: 0;top: 0;width: 70%;height: 70%;background: rgba(0, 0, 0, 0.42);border: 2px solid rgba(0, 0, 0, 0.33);transition: all .5s ease;}
.liste72 .img .hovered1:before {transform: rotate(45deg) translateX(-120%) translateY(10%);}
.liste72 .img .hovered1:after {transform: rotate(-45deg) translateX(-140%) translateY(20%);}
.liste72 .img .hovered2:after {transform: rotate(140deg) translateX(-154%) translateY(-48%);}
.liste72 .img .hovered2:before {transform: rotate(220deg) translateX(-174%) translateY(32%);}
.liste72 .item:hover .img .hovered1:before {transform: rotate(45deg) translateX(-80%) translateY(10%);}
.liste72 .item:hover .img .hovered1:after {transform: rotate(-45deg) translateX(-100%) translateY(20%);}
.liste72 .item:hover .img .hovered2:before {transform: rotate(220deg) translateX(-134%) translateY(32%);}
.liste72 .item:hover .img .hovered2:after {transform: rotate(140deg) translateX(-114%) translateY(-48%);}
.liste72 .item:hover h4 {bottom: 50%;}
.liste72 .item:hover .img:before {opacity: .4;}



.ozellik .icon img {filter: brightness(0) invert(1);}
.ozellik .items {background: #a23a3d;color: white;margin: 0;border-radius: 45px;padding: 17px 0;}
.ozellik .items .baslik b {letter-spacing: 1px;font-weight: 400 !important;font-size: 20px;line-height: 1.1;}
#sf_satis-noktalari .items h4 {font-size: 25px;font-weight: 400;margin-bottom: 25px;}


body:not(#sf_iletisim) table {border: 1px solid #e2e2e2;}
body:not(#sf_iletisim) td {border: 1px solid #e2e2e2 !important;padding: 9px 6px;}
body:not(#sf_iletisim) tr:nth-child(odd) {background: #f3f3f3;}


.liste69.item + .liste69.item:before {content: '';width: 60px;height: 3px;background: #a23a3d;z-index: 0;display: inline-block;top: calc(50% - 25px);position: absolute;transform: translateY(-50%);right: 0;}
.liste69.item + .liste69.item:after {content: '';width: 11px;height: 11px;-webkit-border-radius: 35px;-moz-border-radius: 35px;border-radius: 35px;border: 3px solid #e3000f;background: transparent;box-shadow: 0px 0px 1px #000;position: absolute;top: calc(50% - 31px);right: -6px;margin-left: -5px;display: none;}
.liste69.item .yil {color: #a23a3d;font-weight: bolder;font-size: 13px;padding: 4px 0;}
.liste69.item li {font-weight: normal;font-size: 15px;text-transform: uppercase;}
.liste69.item + .liste69.item:nth-child(odd):after {right: auto;left: 0;top: calc(50% + 21px);}
.liste69.item +.item:nth-child(even) {text-align: right;padding: 0 40px 0 0px !important;}
.liste69.item + .item:nth-child(odd) {padding: 50px 0px 0 40px !important;}
.liste69.item + .item .img img {border-radius: 50%;}
.first {margin-bottom: 50px;}
.liste69Content {position: relative;}
.liste69Content:before {content: '';position: absolute;left: 50%;top: 130px;width: 3px;height: calc(100% - 150px);background: #a23a3d;}
.liste69.item + .item:nth-child(odd):before {left: 0;right: auto;top: calc(50% + 25px);}
.first img {max-width: 210px;}


.hovered a .img {overflow: hidden;position: relative;border-width: 3px !important;}
.hovered a .img img {transform: scale(1.1) translateY(7px);transition: all .3s ease;}
.hovered a:hover .img img {transform: scale(1.1) translateY(-7px);}


.NT-list-group{color: white;z-index: 2;background: transparent;}
.NT-list-group div.head{background: #a23a3d;color: white;border: 0;border-radius: 0;padding: 0;}
.NT-list-group .list-group-item{}
.NT-list-group .list-group-item.active,.NT-list-group .list-group-item:not(.head):hover{color: black !important;background: #ffffff !important;border-right-color: white !important;}
.NT-list-group .list-group-item + .list-group-item {color: #737373;padding: 15px 15px;display: flex;align-items: center;justify-content: space-between;font-size: 14px;border-radius: 0;font-weight: 600;border: 0;text-transform: uppercase;border-right: 1px solid #e7e7e7;background: transparent;}
.NT-list-group .list-group-item + .list-group-item {border-bottom: 1px solid #e7e7e7 !important;margin: 0;}
.NT-list-group .list-group-item:before {content: "";position: absolute;left: 0;top: 0;width: 0;height: 100%;background: #a23a3d;transition: all .2s ease;}
.NT-list-group .list-group-item.active:before, .NT-list-group .list-group-item:hover:before {width: 4px;}
.NT-list-group div.head h4 {font-family: 'oswaldlight',sans-serif;font-size: 17px;border-radius: 0;font-weight: 600;padding: 15px 15px;letter-spacing: 1px;color: white;}
.NT-list-group div.head h4 a {color: white;}


/* -- yorumlar -- */
.btn-yorum {position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
#NT-gorusler {}
#NT-gorusler .card{}
#NT-gorusler .card .card-header{font-size: 17px;line-height: 1em;color: #545557;background-color: #f1f1f1;padding: 23px;display: block;position: relative;border-radius: 0;border-color: white;transition: all 0.3s ease;}
#NT-gorusler .card .card-body{}
#NT-gorusler .card .card-header.opened {background-color: #545557;color: #fff;}
#NT-gorusler .card .card-header.opened a {color: inherit !important;}
#NT-gorusler .card .opened + div[role="tabpanel"] {background-color: #545557;color: #fff;}
#NT-gorusler .card .card-header:after {font-size: 24px;content: '\f107';position: absolute;font-family: 'Font Awesome 5 Pro';top: 50%;right: 23px;transition: transform 0.3s ease;transform: translateY(-50%) rotate(0deg);}
#NT-gorusler .card .card-header.opened:after {transform: translateY(-50%) rotate(180deg);}
@media (max-width: 576px) {
    .btn-yorum {position: relative;right: auto;top: auto;transform: none;width: 100%;margin-top: 5px;}
}

/* -- sss -- */
.collapsed .fa-minus:before{content:'\f067'}
#accordion i.fa {width: 24px;height: 24px;line-height: 22px;border-radius: 50%;border: 2px solid;text-align: center;color: #fb9902;border-color: #fb9902;}
#accordion > .card {overflow: hidden}
/* -- iletisim -- */
div#sayfa_iletisim {min-height: 800px;}
#contactMap{height: 100%;}
#contactMap iframe{width: 100%;height: 100%;min-height: 300px;}

/* -- coklu resim -- */
#coklu_resim .img-thumbnail:hover{border-color: #dee2e6;}

/* -- video -- */
.NT-video {position: relative;display: block;}
.NT-video:before {position: absolute;content: '\f04b';font-family: 'Font Awesome 5 Pro';color: white;z-index: 3;width: 30px;height: 30px;line-height: 28px;border: 1px solid white;border-radius: 50%;left: 50%;top: 50%;transform: translate3d(-50%,-50%,0);}
a:hover .NT-video:after {background: rgba(0, 0, 0, 0.2);}
.NT-video:after {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.4);z-index: 2;content: '';transition: all 0.3s ease;}
.NT-video.isCat:before {content:'\f03a'}

/* -- proje -- */
.yapimyili {position: absolute;right: 0;top: 0;height: 50px;line-height: 50px;min-width: 50px;text-align: center;background: rgba(255, 255, 255, 0.35);}
.projeBg {background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 470px;}

/* -- dosya -- */

.fileList a[href$=".pdf"] .ico, .fileList a[href$=".doc"] .ico, .fileList a[href$=".xls"] .ico, .fileList a[href$=".docx"] .ico, .fileList a[href$=".xlsx"] .ico {text-decoration: none;position: relative;text-align: left !important;display: flex;align-items: center;}
.fileList a[href$=".pdf"] .ico:before, .fileList a[href$=".doc"] .ico:before, .fileList a[href$=".xls"] .ico:before, .fileList a[href$=".docx"] .ico:before, .fileList a[href$=".xlsx"] .ico:before {content: "";line-height: 1.4;text-transform: uppercase;font-weight: 700;font-size: 10px;position: relative;margin-right: 12px;text-decoration: none !important;padding-top: 47px;text-align: center;width: 50px;min-width: 50px;height: 64px;display: inline-block;color: rgba(255, 255, 255, 0.75);border-radius: 4px;box-shadow: inset 0 -22px 0 rgba(0, 0, 0, 0.075);clip-path: polygon(38px 0, 100% 18px, 100% 100%, 0 100%, 0 0);letter-spacing: 1px;white-space: pre;transition: box-shadow 0.32s 0.05s cubic-bezier(0.4, 0, 0.6, 1.3), padding-top 0.3s ease-in-out;overflow: hidden;}
.fileList a[href$=".pdf"] .ico:after, .fileList a[href$=".doc"] .ico:after, .fileList a[href$=".xls"] .ico:after, .fileList a[href$=".docx"] .ico:after, .fileList a[href$=".xlsx"] .ico:after {content: "";position: absolute;border-width: 15px 0 0 15px;border-color: transparent transparent transparent rgba(255, 255, 255, 0.65);border-style: solid;left: 37px;top: calc(50% - 34px);}
.fileList a[href$=".pdf"]:hover .ico:before, .fileList a[href$=".doc"]:hover .ico:before, .fileList a[href$=".xls"]:hover .ico:before, .fileList a[href$=".docx"]:hover .ico:before, .fileList a[href$=".xlsx"]:hover .ico:before {transition: box-shadow 0.2s ease-in-out, padding-top 0.32s 0.05s cubic-bezier(0.4, 0, 0.5, 1.2);box-shadow: inset 0 -80px 0 rgba(0, 0, 0, 0.1);padding-top: 30px;}
.fileList a[href$=".pdf"] .ico:before {content: "pdf\a\25bc";background-color: #e03939;}
.fileList a[href$=".xls"] .ico:before{content: "xls\a\25bc";background-color: #39ad22;}
.fileList a[href$=".doc"] .ico:before {content: "doc\a\25bc";background-color: #4773d2;}
.fileList a[href$=".xlsx"] .ico:before {content: "xlsx\a\25bc";background-color: #39ad22;}
.fileList a[href$=".docx"] .ico:before {content: "docx\a\25bc";background-color: #4773d2;}

/* -- cookie -- */

div#cookie {width: 340px;max-width: 100%;opacity: 0.8;border-radius: 4px;background-color: rgb(0, 0, 0);z-index: 9999;position: fixed;left: 20px;font-size: 12px;bottom: 18px;color: white;line-height: 1.25;padding: 24px 16px;}
div#cookie >i:first-child {position: absolute;top: 0;right: 0;padding: 8px;cursor: pointer;font-size: 16px;color: white;}
div#cookie a {color: white;text-decoration: underline !important;}
@media(max-width:1300px){
    .banner{padding-bottom: 310px;}
    #header #logo img{max-width: 280px;}
}

@media(max-width:1200px){
    ul#menu>li>a{padding: 0 10px;font-size: 20px;}
    .head_home{font-size: 140px;}
    .head_home span{font-size: 80px;}
}
@media(max-width:992px){
    #header #logo img{max-width: 240px;}
    #header.active #logo img{max-width: 200px;}
    .home_text{margin-top:50px;font-size: 18px;}
    #movie{padding-bottom: 300px;margin-bottom: 60px;}
    #solution_partners{padding: 50px 0 50px 0;}
    .banner{padding-bottom: 260px;}
    .banner > .content h1{font-size: 30px;}
    div.content_container.leftmenu:before , .img.homeimg .owl-prev, .img.homeimg .owl-next{display:none !important;}
    div.content_container{margin: -60px auto 50px auto;}
    .banner > .content{top: calc(50% + 5px);}
    #infomap iframe{max-height: 300px;}
}

@media(max-width: 768px){
    .head_home{font-size: 100px;}
    .head_home span{font-size: 50px;}
    .head_home2{font-size: 45px;}
    footer#footer #footer-socials a{margin: 0 2px;width: 36px;height: 36px;line-height: 36px;font-size: 14px;}
    .liste69Content:before , .liste69.item + .liste69.item:before{display:none;}
    .liste69.item + .item, .liste69.item +.item:nth-child(even) , .liste69.item + .item:nth-child(odd){padding: 20px 15px !important;}
    .liste72 h4{font-size: 17px;white-space: nowrap;text-align: center;}
    .ozellik .items .baslik b{font-size: 18px;}
    #bodyContent , #bodyContent * {max-width: 100%;}
}
@media(max-width:576px){
    #footeriletisim li{display:block;}
    #bodyContent table {display: none;}
    .banner > .content h1{font-size: 30px;}
    .dates2 {display: inline-block;width: 110px;}
    .sosyaller{display: inline-block;vertical-align: sub;}
    .dates2>* {display: inline-block;vertical-align: middle;margin-right: 15px;border: 0 !important;}
}
/* NTbilgi sablon css sonu */


